<main>
	<section>
		<article class="box">
			<h1>Localizações</h1>
			<p>
				Esta seção é dedicada às operações que envolvem o gerenciamento das localizações dos usuários.
				usuários. 
			</p>
		</article>
	</section>
	<section>
		<article class="box">
			<h2>Localizações</h2>

			<input type="search" 
				   name="busca" 
				   placeholder="Pesquisar por ID..." 
				   hx-target="#localizacao-table" 
				   hx-get="{{ url_for('bikesp._admin_get_localizacao') }}"
				   hx-trigger="input changed delay:500ms, search"/>
			<div id="localizacao-table"></div>
		</article>
	</section>

</main>
